{
  "LBL_FLAGS": "DA_DK Flags",
  "LBL_OKAY": "DA_DK OKAY",
  "LBL_CONFIRM": "DA_DK Confirm",
  "LBL_REJECT_FLAG": "DA_DK Reject flag",
  "LBL_REJECT_SCAN": "DA_DK Reject scan",
  "LBL_REMOVE": "DA_DK Remove"
}